Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1643

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-1643
Last Modified 05 Sep 2008 04:41:57
Published 29 Aug 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-1643

Summary

WS_FTP 5.0.2 allows remote authenticated users to cause a denial of service (CPU consumption) via a CD command that contains an invalid path with a "../" sequence.

Vulnerable Systems

Application

  • Ipswitch Ws Ftp Server 5.0.2


References

SECUNIA - 12406

XF - wsftp-file-parsing-dos(17155)

BID - 11065

BUGTRAQ - 20040829 [vulnwatch] WS_FTP Server Denial of Service Vulnerability


Last Updated: 27 May 2016 10:39:07